CVE-2018-14827

high

Tenable Plugins

View all (4 total)

IDNameProductFamilySeverity
500096Rockwell (CVE-2018-14827)Tenable.otTenable.ot
high
720266Rockwell Automation RSLinx Classic <= 4.00.01 Multiple Vulnerabilities (ICSA-18-263-02)Nessus Network MonitorSCADA
critical
117671Rockwell Automation RSLinx Classic <= 4.00.01 Multiple VulnerabilitiesNessusSCADA
critical
720183Rockwell Automation RSLinx Classic <= 4.00.01 Ethernet/IP Packet Triggered Crash (deprecated)Nessus Network MonitorSCADA
high